/* ---------- */
.menu-top
{}

.menu-top-title,
.menu-top-img
{	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	vertical-align: middle;
}

/* --- */
.menu-top-title
{	padding: 20px 10px;
}
.menu-top-title .logo
{	width: 180px;
	margin: 0 auto 20px;
}
.menu-top-title .header5 strong
{	display: block;
	font-size: 1.1em;
}
.menu-top-title .header5 small
{	display: block;
	font-size: 0.9em;
	font-weight: normal;
}

/* --- */
.menu-top-img
{}

.menu-top-img img
{	width: 100%;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	.menu-top-title,
	.menu-top-img
	{	display: block;
		width: auto;
	}
}
